#mediaBox {
	display: none;
	overflow: hidden;
}
#mediaBox #mainImg {
	width: 580px;
	height: 326px;
	background: black;
	overflow: hidden;
}
#mediaBox #mainImg img {
	width: 580px;
	height: 326px;
}
#mediaBox #textArena {
	width: 649px;
	height: 40px;
	padding: 5px 10px;
	text-align: justify;
	direction: ltr;
	background: rgba(0,0,0,0.7);
	color: #CFCFCF;
	font-family: Tahoma;
	font-size: 14px;
	position: relative;
	top: 0px;	
}

#mediaBox #panel {
	margin-top: 10px;
	overflow: hidden;
	width: 649px;
	height: 58px;
} 

#mediaBox #panel #leftButton {
	width: 18px;
	height: 56px;
	float: left;
	cursor: pointer;
	border: solid 1px #0C0905;
	background: rgba(0,0,0,0.5);	
	text-align: center;
	line-height: 56px;
	font-size: 12px;
	font-weight: bold;
}
#mediaBox #panel #leftButton:hover {
	text-shadow: -1px 1px 8px rgba(38, 148, 211, 1), 1px -1px 8px rgba(38, 148, 211, 1);	
}
#mediaBox #panel #imagesList {
	width: 540px;
	float: left;
	overflow: hidden;
}

#mediaBox #panel #imagesList ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 2000px;
	position: relative;
}
#mediaBox #panel #imagesList ul li {
	list-style: none;
	float: left;
	width: 80px;
	overflow: hidden;
	margin-right: 10px;
	cursor: pointer;
	opacity: 1;
}
#mediaBox #panel #imagesList ul li:first-child {
	margin-left: 5px;
}
#mediaBox #panel #imagesList ul li:last-child {
	margin-right: 5px;
}
#mediaBox #panel #imagesList ul li:hover {
	opacity: 0.7;
}

#mediaBox #panel #imagesList ul li img {
	width: 80px;
	height: 60px;
}
#mediaBox #rightButton {
	width: 18px;
	height: 56px;
	float: left;
	cursor: pointer;
	border: solid 1px #0C0905;
	background: rgba(0,0,0,0.5);	
	text-align: center;
	line-height: 56px;
	font-size: 12px;
	font-weight: bold;
}
#mediaBox #panel #rightButton:hover {
	text-shadow: -1px 1px 8px rgba(38, 148, 211, 1), 1px -1px 8px rgba(38, 148, 211, 1);	
}
